@font-face {
    font-family: 'alegreyablack';
    src: url('/wp-content/themes/vhs/assets/fonts/alegreya-black-webfont.eot');
    src: url('/wp-content/themes/vhs/assets/fonts/alegreya-black-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/vhs/assets/fonts/alegreya-black-webfont.woff2') format('woff2'),
        url('/wp-content/themes/vhs/assets/fonts/alegreya-black-webfont.woff') format('woff'),
        url('/wp-content/themes/vhs/assets/fonts/alegreya-black-webfont.ttf') format('truetype'),
        url('/wp-content/themes/vhs/assets/fonts/alegreya-black-webfont.svg#alegreyablack') format('svg');
    font-weight: normal;
    font-style: normal;

}

a, a:link, a:active, a:visited{
    text-decoration: none;
}

.filters h3 {
    margin-top: 2em!important;
    margin-bottom: 1em!important;
    font-weight: 700;
    text-transform: none!important;



}

.center {
  text-align: center;
  padding-top: 14px;

  
}

.no-result {
  width: 80%;
  margin: 0 auto;
  
}

.animal {
  
      min-height: 450px!important
}

.main-cta .right h1 {
    font-size: 30px;
    margin-right: -28px;
}

.filters h4 {
    margin-top: 0!important;



}

.animal h3 {
    font-family: 'alegreyablack';
    font-size: 24px;
    margin-bottom: 0;
    line-height: 125%;
    margin-top: 20px;
    color: #337ab7;
    text-decoration: none;	

}

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;

    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: #0082c8;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 5px;
}

.cover {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1999;
    background:#fff;
}

.image-left img {
    width: 100%;
    height: auto;
    margin-bottom: 1em;

}

.mod-first:hover {
    background: #d38f22;


}

.fb-con {
    text-align: right;


}



.css-events-list {
    padding-bottom: 2em;

}

.director {
    margin-bottom: 2em;

}

.sponsors {
    padding: 1em 0 1em 0;


}

.sponsor img {
    width: 100%;
    height: auto;
    max-width: 450px;


}


.director h3 {
    font-family: 'alegreyablack';	
    color: #3e3e3e;
    font-size: 24px;
    margin-bottom: 0;
    line-height: 125%;
    margin-top: 20px;


}

.director h4 p {
    font-size: 16px;
    font-weight: bold;

}

.social-footer li {
    float: left;
    margin-right: 0.4em;

}

.bg-grey {
    background: #f4f4f4;	


}

.bg-white {
    background: #fff;	


}

.event-archive {
    padding-right: 64px;	


}

.event-archive h2 {
    color: #004b8d;
    font-family: 'alegreyablack';	
    font-size: 25px;
    font-weight: 700;	


}

.bg-white.spacing {
    padding: 0;

}

.social-footer ul {
    margin-top: 5px;
    margin-right: 0px;
    padding-left: 0;
    margin-left: 0;
    float: right;
}

.faqs {
    padding-left: 0;
    margin-top: 1em;	

}

.faqs h2 {
    font-family: 'alegreyablack';	
    font-size: 25px;
    font-weight: 700;


}

.faqs-question p {
    display: none;


}

.faqs-question {
    min-height: 104px;


}

p.faq-question-open {
    display: block;

}

.faqs-question h3 a {
    font-size: 15px;
    line-height: 21px;
    font-weight: 700;
    color: #3e3e3e;
    text-decoration: none;	
    background: url('/wp-content/themes/vhs/assets/images/faq-open.jpg') no-repeat;
    padding: 0px 0 20px 42px;
    display: block;
    margin-bottom: 0px;
}

.faqs-question h3 a.activeFaq {
    background: url('/wp-content/themes/vhs/assets/images/faq-close.jpg') no-repeat;
}

.faqs-question p {
    line-height: 21px;
    padding-left: 42px;	

}

.social-footer a{
    width: 36px;
    height: 36px;
    display: block;
    background: url('/wp-content/themes/vhs/assets/images/social-icons.png') no-repeat;
}

.social-footer a.item1 {
    background-position: 0px -34px;
}

.social-footer a.item1:hover {
    background-position: 0px 4px;
}

.social-footer a.item2 {
    background-position: -37px -34px;
}

.social-footer a.item2:hover {
    background-position: -37px 4px;
}

.social-footer a.item3 {
    background-position: -74px -34px;
}

.social-footer a.item3:hover {
    background-position: -74px 4px;
}

.social-footer a.item4 {
    background-position: -111px -34px;
}

.social-footer a.item4:hover {
    background-position: -111px 4px;
}

.social-top ul {
    list-style: none;
    padding-top: 0.4em;
    height: 40px;
    margin-top: 20px;
}

.social-top li {
    float: left;
    margin-right: 0.4em;

}
.social-top li a{
    width: 36px;
    height: 36px;
    display: block;
}

.social-top li.item1 {
    background: url('/wp-content/themes/vhs/assets/images/social-icons.png') no-repeat;
    background-position: 0px -37px;


}

.social-top li.item2 {
    background: url('/wp-content/themes/vhs/assets/images/social-icons.png') no-repeat;
    background-position: -37px -37px;


}

.social-top li.item3 {
    background: url('/wp-content/themes/vhs/assets/images/social-icons.png') no-repeat;
    background-position: -74px -37px;


}

.social-top li.item4 {
    background: url('/wp-content/themes/vhs/assets/images/social-icons.png') no-repeat;
    background-position: -111px -37px;


}

.logo {
    margin-top: 20px;


}

.right {
    text-align: right;



}

.foster-left {
    height: 470px;
    position: relative;

}

.right-centre {
    width: 70%;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 1;	


}

.space-left-foster {
    position: relative;
    height: 470px;
}

.mod-lower {
    padding: 30px 15px 30px 15px;
    position: relative;


}

.marker-left {
    position: absolute;
    top: 95px;
    left: -2px;
    width: 40px;
    height: 30px;
    z-index: 999;


}

.content-bottom {
    padding-bottom: 30px;


}

.marker-orange {
    position: absolute;
    bottom: -25px;
    left: 30%;
    width: 40px;
    height: 30px;
    z-index: 999;


}

.marker-right {
    position: absolute;
    top: 112px;
    right: 1px;
    width: 34px;
    height: 30px;
    z-index: 999;


}

.marker {
    position: absolute;
    bottom: -22px;
    left: 47.5%;
    width: 40px;
    height: 30px;
    z-index: 999;


}

h2 {
    font-size: 24px;
}

.single li {

    line-height: 25px;
}



.lower-cta-right {
    padding-top: 10px;




}

.sidebar-animal img {
  width: 100%;
  height: auto;
  
  
}

.lower-cta-right a:first-child{
    margin-left: -5px;
}

.single .post_thumbnail_bg {
    margin-bottom: 2em;
}

.full {
    padding-left: 0;
    padding-right: 0;
}

.main-logo {
    background: url('/wp-content/themes/vhs/assets/images/main-logo.png') no-repeat;
    margin-top: 9em;


}

.title h1 {
    font-size: 48px;

}

.main-logo h1 {
    font-size: 60px;
    padding: 1em 0 1em 2em;



}

.main-button {
    margin-top: 50px;	


}

.upper-button {
    margin-top: 30px;	
    margin-left: 26px;

}

.logo-upper {
    margin-left: 44px;


}

.side-event {
  padding-top: 40px;
  
  
}

.animal-right {
  
  padding-top: 30px;
  
}

.content-bottom img {
  width: 100%;
  height: auto;
  
  
}

.side-event img {
    width: 100%;
    height: auto;
    margin: 0 0 20px 0;


}

.title {
    padding-left: 0;

}

.upper-social {
    text-align: right;
    padding: 20px 0;


}

.a {
    outline: none;


}


.btn.btn-default.orange {
    background: #efa016;
    text-transform: uppercase;
    color: #fff;
    box-shadow: none;
    text-shadow: none;
    border: none;
    padding: 18px 38px;
    transition: all .2s ease-in-out;
}

.btn.btn-default.orange:hover {
    background: #d38f22;


}

.btn.btn-default.blue {
    background: #0082c8;
    color: #fff;
    box-shadow: none;
    text-shadow: none;
    border: 2px solid #0082c8;
    padding: 15px 20px 15px 20px;
    margin-top: 20px;
    margin-left: 10px;
    transition: all .2s ease-in-out;
}

.btn.btn-default.blue:hover {
    background: #046ca4;
    border: 2px solid #046ca4;
}

.btn.btn-default.blue-page {
    background: #0082c8;
    color: #fff;
    box-shadow: none;
    text-shadow: none;
    border: none;
    padding: 15px 20px 15px 20px;
    margin-top: 20px;
    margin-left: 0;

}

.btn.btn-default.white {
    background: #fff;
    color: #efa016;
    box-shadow: none;
    text-shadow: none;
    border: none;
    padding: 15px 20px 15px 20px;
    margin-top: 20px;
    margin-left: 15px;

}

.btn.btn-default.border {
    background: none;
    color: #0082c8;
    box-shadow: none;
    text-shadow: none;
    border: 2px solid #0082c8;
    padding: 15px 20px 15px 20px;
    margin-top: 20px;
    transition: all .2s ease-in-out;
}

.btn.btn-default.border:hover {
    background: #0082c8;
    color: #fff;

}

.btn.btn-default.blueborder {
    background: none;
    color: #fff;
    box-shadow: none;
    text-shadow: none;
    border: 2px solid #336fa4;
    padding: 10px 20px 10px 20px;
    margin-left: 20px;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;

}

.btn.btn-default.blueborder:hover {
    background: #336fa4;
}

.btn.btn-default.border.whiteborder {
    background: none;
    color: #fff;
    box-shadow: none;
    text-shadow: none;
    border: 2px solid #fff;
    padding: 15px 20px 15px 20px;
    margin-top: 20px;

}

.btn.btn-default.border.whiteborder:hover {
    background: #fff;
    color: #ef7716;
}

.sign-up .btn.btn-default.blueborder {
    width: 26%;


}

.footer h2 {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;



}

.footer-top {
    padding-bottom: 20px;


}

.footer-lower {
    border-top: 1px solid  #525252;
    margin-top: 1em;

}

body {font-family: 'Open Sans', sans-serif; color: #3e3e3e;-webkit-font-smoothing: antialiased;}


/* Navigation start */

.menu {margin-top: 30px;}

.activeNav {
    background: #004b8d;


}
.menu li a:link {font-family: 'alegreyablack'; color: #fff; font-size: 20px;text-decoration: none;}
.menu li a:visited {font-family: 'alegreyablack'; color: #fff;}
.menu li a:hover {font-family: 'alegreyablack'; color: #fff;}
.menu li a:active {font-family: 'alegreyablack'; color: #fff;}

.menu li {list-style: none;margin: .25em 0;}

.menu li ul li a:link {font-family: 'Open Sans', sans-serif; font-size: 12px;display: block;}

.sub-menu {padding-left: 0; margin-bottom: 20px; display: none;}

.menu li ul li{
    border-bottom: 1px solid #3494c8;
    padding: 1em 0 1em 0;
    max-width: 220px;
}

.openNav {
    display: block;


}

.nav-trigger {
    position: absolute;
    top: 50px;
    left: 30px;
    background: #0082c8;
    color: #fff;
    z-index: 999;
    padding: 0 10px 24px 10px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;

}

.nav-trigger.opentrig {
    left: 311px;



}

#nav-toggle { cursor: pointer; padding: 0px 35px 16px 0px; }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: white;
    position: absolute;
    display: block;
    content: '';
}
#nav-toggle span:before {
    top: -10px; 
}
#nav-toggle span:after {
    bottom: -10px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
    transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
    background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
    top: 0;
}
#nav-toggle.active span:before {
    transform: rotate(45deg);
}
#nav-toggle.active span:after {
    transform: rotate(-45deg);
}
/* Navigation end */

.header {
    position: fixed;
    background: #0082c8;
    top: 0;
    left: -300px;
    width: 300px;
    height: 100%;
    max-height: 100%;
    overflow: auto;
    z-index: 9;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.header.open {
    left: 0;


}

.theme-container {
    position: relative;
    left: 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;


}

.theme-container.openCon {
    left: 300px;


}

.mod-first {
    background: #efa016;
    color: #fff;
    position: relative;
    transition: all .2s ease-in-out;        


}

.Absolute-Center {
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    height: 50%;
    width: 70%;
    text-align: center;
}


.mod-second {
    background: #0082c8;
    position: relative;
    color: #fff;	
    transition: all .2s ease-in-out;
}

.mod-second:hover {
    background: #046ca4; 

}

.mod-third {
    background: #004b8d;
    height:150px;
    position: relative;
    color: #fff;	
    transition: all .2s ease-in-out;
}

.mod-third:hover {
    background: #023a6b;


}

h1 {
    font-family: 'alegreyablack';
    color: #fff;



}

h3 {
    font-size: 16px;
    margin-top: 7px;


}

.lower-facts {
    background: #efa016;
    position: relative;

}

.lower-facts h3 {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-top: 20px;

}

.facts-con {
    padding:25px 0;
}

.fact {
  text-align: center;
  
}


.fact .circle{
    text-align: center;
    border: 2px solid #FFF;
    border-radius: 100px;
    display: inline-block;
    width: 85px;
    height: 85px;
}

.fact span {
    font-size: 21px;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    display: block;
    padding-top: 25px;
    line-height: 100%;
    text-align: center;
}

.fact .fact-text{
    display: inline-block;
    vertical-align: text-bottom;
    width: 230px;
    text-align: center;
    height: 50px;
}

.sign-up h2 {
    font-size: 36px;
    font-family: 'alegreyablack';



}

.sign-up img {
    width: 100%;
    height: auto;



}

#breadcrumbs {
    font-weight: 600;
    color: #336fa4;
    margin-top: 15px;

}

.bread {
    padding-left: 0;


}

.divider {
    border-bottom: 1px solid #e1e1e1;


}

.sign-up input[type=email] {
    background: #336fa4;
    color: #c1d3e3;
    border: 2px solid #336fa4;
    padding: 10px;
    border-radius: 4px;
    width: 67%;
    margin: 20px 0 20px 0;

}

.lower-cta h2, .right-bar h2 {
    color: #004b8d;
    font-size: 36px;
    font-family: 'alegreyablack';



}

.right-bar {
    right: 0;
    height: 100%;
    padding-bottom: 40px;

}

.right-bar h2 {
    color: #004b8d;
    font-size: 36px;
    font-family: 'alegreyablack';
    margin-top: 4px;



}

.spacing {
    min-height: 800px;

}

.right-bar h3, .right-bar h2 {
    text-transform: uppercase;	
    margin:10px 0 0 0;


}

.side-event ul {
    padding-left: 0;
    list-style: none;


}

.news h2, .foster h2 {
    font-family: 'alegreyablack';	
    color: #004b8d;
    font-size: 36px;
    margin-top: 0;	
}

.col-home h2 {
    font-family: 'alegreyablack';	
    color: #004b8d;
    font-size: 36px;	

}


.news h3 {
    font-size: 14px;
    margin-top: 7px;
    text-transform: uppercase;

}

h3 span {
    font-family: 'alegreyablack';
    font-size: 36px;

}

.row.main-cta {
    background-size: cover;
    height:600px;
    padding-left: 15px;
    padding-right: 15px;

}

.navbar-default {
    background: none;
    border: none;
    box-shadow: none;

}

.navbar {
    margin-bottom: 0;


}

.lower-cta {
    display: flex;

}

.lower-facts-cta {
    background: #ef7716;
    color: #fff;


}

.lower-facts-cta h1 {
    margin-top: 50px;


}

.lower-facts-cta-right {
    padding-right: 0;
    max-height: 500px;

}

.lower-facts-cta-right img {
    width: 100%;
    height: auto;


}

#news-feature, .left-news-col {
    height: 470px;


}

.footer ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;

}

.footer li {
    margin-left: 0;
    padding-left: 0;
    color: #c5c5c5;
    font-size: 13px;
    margin-bottom: 10px;


}

.footer li a {
    color: #c5c5c5;
    text-decoration: none;	


}

.news {
    width: 90%;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 36%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 1;
}

.sign-up {
    background: #004b8d;
    color: #fff;
    padding: 30px 15px 30px 15px;

}

.latest-item {
    height: 450px;
    display: block;
    margin: 0 -15px;
}


p {line-height: 22px;}

.date {
    margin-bottom: 0.4em;


}



.date img, .location img {
    margin-right: 0.4em;


}


.animal-title {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 30px 0 30px 0;
    background: #004b8d;
    color: #fff;
    text-align: center;
    display: block;
    text-decoration: none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.animal-title:hover {
    text-decoration: none;
    color: #fff;
    background: #0069a2;
}


.latest div:nth-child(2) .animal-title {
    background: #0069a2;
}

.latest div:nth-child(2) .animal-title:hover {
    background: #0082c8;
}

.latest div:nth-child(3) .animal-title {
    background: #0082c8;
}

.latest div:nth-child(3) .animal-title:hover {
    background: #1193d1;
}

.latest div:nth-child(4) .animal-title {
    background: #1193d1;
}

.latest div:nth-child(4) .animal-title:hover {
    background: #11a4d8;
}


.latest div:nth-child(5) .animal-title {
    background: #0069a2;
}

.latest div:nth-child(5) .animal-title:hover {
    background: #0082c8;
}

.latest div:nth-child(6) .animal-title {
    background: #0082c8;
}

.latest div:nth-child(6) .animal-title:hover {
    background: #1193d1;
}

.latest div:nth-child(7) .animal-title {
    background: #1193d1;
}

.latest div:nth-child(7) .animal-title:hover {
    background: #11a4d8;
}

.latest div:nth-child(8) .animal-title {
    background: #0069a2;
}

.latest div:nth-child(8) .animal-title:hover {
    background: #0082c8;
}

.latest div:nth-child(9) .animal-title {
    background: #0082c8;
}

.latest div:nth-child(9) .animal-title:hover {
    background: #1193d1;
}

.latest div:nth-child(10) .animal-title {
    background: #1193d1;
}

.latest div:nth-child(10) .animal-title:hover {
    background: #11a4d8;
}

.latest div:nth-child(11) .animal-title {
    background: #0069a2;
}

.latest div:nth-child(11) .animal-title:hover {
    background: #0082c8;
}

.latest div:nth-child(12) .animal-title {
    background: #0082c8;
}

.latest div:nth-child(12) .animal-title:hover {
    background: #1193d1;
}

.latest div:nth-child(13) .animal-title {
    background: #1193d1;
}

.latest div:nth-child(13) .animal-title:hover {
    background: #11a4d8;
}

.latest div:nth-child(14) .animal-title {
    background: #0069a2;
}

.latest div:nth-child(14) .animal-title:hover {
    background: #0082c8;
}

.latest div:nth-child(15) .animal-title {
    background: #0082c8;
}

.latest div:nth-child(15) .animal-title:hover {
    background: #1193d1;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    text-shadow: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 12px!important;

}

.navbar-brand, .navbar-nav>li>a {
    text-shadow: none;
    font-size: 12px!important;


}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 14px!important;


}

.footer {
    background: #212121;
    padding: 20px 20px;
    color: #c5c5c5;

}

.footer-cr {
    padding-top: 1em;
    font-size: 12px;

}

.lower-facts-cta-right {
    height: 550px;



}

.footer .textwidget ul a:link {
    color:#c5c5c5;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;


}

.footer ul a:hover {
    color: #fff;
}

.col-home {
    padding-top: 30px;
    padding-bottom: 30px;


}

.col-home img {
    width: 100%;
    height:auto;


}


.footer h3 {
    color: #fff;

}

.post_thumbnail  img{
    width: 100%;
    height: auto;
}

.page .post_thumbnail_bg{
    height: 370px;
    margin-left: -15px;
}
.single h1,.archive h1{
    color: black;
    margin-bottom: 30px;
    max-width: 900px;
}

.single h2{
    margin-bottom: 20px;
    line-height: 35px;
}

.single p {
    line-height: 25px;



}

.right-bar {
    background: #f4f4f4;
    /*margin-top: 88px;*/	
    min-height: 800px;

}

.page-con {
    padding-right: 0;


}

.contain-page-left {
    padding: 0 0 30px 0;


}

.clear-fix {
    clear: left;


}

.animal_info_boxes, .animal_info_inner_headers{
    text-transform: uppercase;
}

.animal_info_boxes{
    margin-top: 1em;    
}

.animal_info_boxes .label{
    display: inline-block;
}

.type-animal  article{
    margin: 1em 0;
}

.type-animal  article p:first-of-type{
    font-size: 14px;
    line-height: 23px;
}

.type-animal .post_thumbnail{
    margin: 1em 0;
}

.type-animal .gallery {
    padding-bottom: 30px;


}

.type-animal .gallery img:nth-child(odd){
    padding-right: .5em;
}
.type-animal .gallery img:nth-child(even){
    padding-left: .5em;
}
.type-animal .gallery img{
    width: 50%;
    height: auto;
    vertical-align: top;
}

.animal_info{
    padding: 1em;
    background: #eee;

}
.animal_info_inner div{
    display: inline-block;
    margin-right: -3px;
    width: 20%;
}



.animal_info_boxes .label {
    padding:10px;
    font-size: 15px;
    margin-bottom: 20px;
}

.events .em-search-wrapper{
    display: none;
}
.events .event-archive{
    margin-top: 2em;
}
.events .event-archive-excerpt{
    margin-top: 1em;
}

@media screen and (min-width: 1180px) {
    .header {
        left: 0;
        position: relative;
        top: 0;
        width: 100%;
        -webkit-transition:none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
        overflow: inherit;
        height: 61px;

    }
    .nav-trigger {
        display: none;


    }

    .menu {
        margin-top: 0;
        padding: 20px 0 30px 20px;


    }

    .menu li {
        float: left;
        margin-right: 0;
    }

    .menu li .sub-menu li {
        float: none;	

    }

    .menu li ul li {
        border: none;
        padding: 5px;	
    }	


    .menu li ul li:first-child {
        margin-top: 10px;
    }
    .sub-menu {
        position: absolute;
        top: 60px;
        background: #004b8d;

    }

    .menu li a:link {font-family: 'Open Sans', sans-serif; font-size: 14px; padding: 30px 20px 17px 20px;}
    .menu li a:visited {font-family: 'Open Sans', sans-serif;font-size: 14px;}	
    .menu li a:hover {font-family: 'Open Sans', sans-serif;font-size: 14px; background: #004b8d;}
    .menu li a:active {font-family: 'Open Sans', sans-serif;font-size: 14px; background: #004b8d;}


    .menu li ul li a:link {font-family: 'Open Sans', sans-serif; font-size: 14px;padding: 1px 0 10px 0; margin: -3px 10px 0 15px;border-bottom: 1px solid #3494c8;}
    .menu li ul li a:visited {font-family: 'Open Sans', sans-serif;font-size: 14px;border-bottom: 1px solid #3494c8;}	
    .menu li ul li a:hover {font-family: 'Open Sans', sans-serif;font-size: 14px; background: #004b8d;border-bottom: 1px solid #3494c8;}
    .menu li ul li a:active {font-family: 'Open Sans', sans-serif;font-size: 14px; background: #004b8d;border-bottom: 1px solid #3494c8;}

    .menu li ul li:last-child a {border: none;}

    .social-top {
        float: right;


    }	
    .social-top ul {
        margin-top: 5px;
        margin-right: 30px;
        padding-left: 0;
        margin-left: 0;
    }

    .social-top a.item1 {
        background: url('/wp-content/themes/vhs/assets/images/social-icons.png') no-repeat;
        background-position: 0px 4px;


    }
    .social-top a.item1:hover {
        background-position: 0px -34px;


    }


    .social-top a.item2 {
        background: url('/wp-content/themes/vhs/assets/images/social-icons.png') no-repeat;
        background-position: -37px 4px;


    }

    .social-top a.item2:hover {
        background-position: -37px -34px;


    }

    .social-top a.item3 {
        background: url('/wp-content/themes/vhs/assets/images/social-icons.png') no-repeat;
        background-position: -74px 4px;


    }

    .social-top a.item3:hover {
        background-position: -74px -34px;


    }

    .social-top a.item4 {
        background: url('/wp-content/themes/vhs/assets/images/social-icons.png') no-repeat;
        background-position: -111px 4px;


    }

    .social-top a.item4:hover {
        background-position: -111px -34px;


    }

}

@media screen and (min-width: 991px) {

    .bg-right {
	    position: absolute; 
	    height: 100%; 
	    right: 0;
	    background: #000;
		background: #f4f4f4;	    
	    
    }
    
    }


@media screen and (max-width: 991px) {

    .main-logo-upper {
        max-width: 500px;
        float: left;
        padding-left: 104px;
    }
    .main-logo {
        padding: 1em 0 4em 2em;
    }

    .lower-cta {
        display: block!important;
    }
    .mod-first, .mod-second, mod-third {
        height: 127px;


    }

    .adopt-top {
        text-align: center;


    }

    .news {
        left: 50%;

    }

    .activeNav {
        background: none;
    }

    .right-bar {
        position: relative;

    }
   

    #news-feature {
        display: none;

    }

    .facts-con {
        padding: 20px 0 20px 0;
    }

    .fact {
        /*text-align: center;*/
        padding: 10px 0;
        width: 90%;
        margin: auto;
    }
    
  

    .left-news-col, .space-left-foster{
        height: auto;
        padding: 35px 0;
    }
    
    .lower-facts-cta .col-md-4 {
        padding: 0;
        margin: auto;
        width: 90%;
    }

    .news, .right-centre{
        width: 90%;
        position: static; 
        -webkit-transform: translate(0,0); 
        -ms-transform: translate(0,0);
        transform: translate(0,0); 
    }

    .lower-facts-cta-right {
        margin-top: 42px;
    }

    .fb-con {
        display: none;

    }

    .upper-logo-top {
        padding-bottom: 30px;
        padding-left: 5px;

    }

    .logo-upper {
        margin-left: 91px;
    }


    .right-centre{
        width: 90%;
    }
    
    .bread {
    padding-left: 21px;
	}
	
	.upper-social {
	text-align: left;
	padding-left: 17px;
		
		
	}
	
	.title {
    padding-left: 22px;
	}
	
	.content-bottom {
    padding-bottom: 30px;

}

.row {
  margin-left: 0;
  margin-right: 0;
  
}

.container-fluid {
  padding-left: 0;
  padding-right: 0;
  
  
}

}

@media screen and (max-width: 665px) {

    .right {
        text-align: left;
    }

    .main-logo {

        margin-top: 2em;
    }

    .main-logo-upper {
        max-width: 430px;
        float: left;
        padding-left: 104px;
    }

    .main-logo-upper img {
        width: 100%;
        height: auto;	

    }

    .main-logo h1 {
        font-size: 46px;


    }
    
    .sign-up .btn.btn-default.blueborder {
      width: auto;
      
    }
    
    .btn.btn-default.blueborder {
      margin-left: 0;
    }

}


.gfield_label{
    display: none !important;
}

#gform_fields_3 .gfield_label{
    display: block !important;
}
